<?php
include_once('c_quiz.php') ;
class c_page_cab_quiz_rating extends c_page_cab_quiz
{
 public $h1='КЗ - Рейтинг сотрудников' ;

 function block_main()
 {  include_once(_DIR_EXT.'/quiz/report_quiz_persons_rating.php') ;
    $report_obj=new report_quiz_persons_rating() ;
    $report_obj->min_limit=10;
    $report_obj->init();
    $report_obj->setting() ;
    $report_obj->view() ;
 }




}

?>
